<md-dialog aria-label="Edit tag" ng-cloak flex="40">
	<md-toolbar>
	<div class="md-toolbar-tools">
		<h2>Edit tag</h2>
		<span flex></span>
		<md-button class="md-icon-button" ng-click="cancel()"><i class="material-icons" aria-label="Close dialog">close</i>
		</md-button>
	</div>
	</md-toolbar>
	<form name="tagForm">
	<md-dialog-content>
		<div class="md-dialog-content">
			<div layout="row">
				<md-input-container flex-gt-sm="200">
          <label>Name</label>
          <input ng-model="model.name" required>
        </md-input-container>
		</div>
	</md-dialog-content>
	<md-dialog-actions layout="row">
		      <span flex></span>
		      <md-button ng-click="save()" ng-disabled="tagForm.$invalid" md-autofocus>
		       Save
		      </md-button>
		      <md-button ng-click="cancel()" style="margin-right:20px;">
		        Cancel
		      </md-button>
		    </md-dialog-actions>
			</form>
</md-dialog>
